Contribute/Bugsquad/BugDays/KonquerorOngoing1/Bugs needing users with particular setups

Jump to: navigation, search

Bugs needing users with particular setups

Bugs that require particular software or hardware that you don't have available should be listed here with a description of the non-standard requirement.

  • bug #111982 Needs someone with access to a Microsoft ISA proxy dtritscher 22:47, 21 August 2008 (CEST)
  • bug #113407 Needs someone with a working java-plugin in konq4 dtritscher 10:54, 24 August 2008 (CEST)
  • bug #113570 Needs someone with working embedded real player plugin dtritscher 17:27, 24 August 2008 (CEST)
  • bug #118465 Needs someone with a working java-environment in konq4 --dtritscher 22:17, 25 August 2008 (CEST)

This page was last modified on 25 August 2008, at 21:17. This page has been accessed 618 times. Content is available under Creative Commons License SA 3.0 as well as the GNU Free Documentation License 1.2.
KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V.Legal